How to install ActiveScaffold plugin?


#1

I am upgrading to raills 2.3.2. I’m having problems with AjaxScaffold
which has been deprecated.
I am a linux novice. The web site http://activescaffold.com/ has the
following command:
script/plugin install
git://github.com/activescaffold/active_scaffold.git
I tried the above and also ruby script/plugin …
Nothing happens.

Any ideas?


#2

On Thu, May 21, 2009 at 5:39 PM, sultan removed_email_address@domain.invalid wrote:

I am upgrading to raills 2.3.2. I’m having problems with AjaxScaffold
which has been deprecated.
I am a linux novice. The web site http://activescaffold.com/ has the
following command:
script/plugin install git://github.com/activescaffold/active_scaffold.git
I tried the above and also ruby script/plugin …
Nothing happens.

Any ideas?

Do you have git installed?


Greg D.
http://destiney.com/